.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.560000px;}
.ls13{letter-spacing:-0.336000px;}
.ls9{letter-spacing:-0.316800px;}
.ls14{letter-spacing:-0.291200px;}
.ls4{letter-spacing:-0.151200px;}
.ls3{letter-spacing:-0.146400px;}
.ls0{letter-spacing:-0.067200px;}
.ls1{letter-spacing:-0.033600px;}
.ls10{letter-spacing:-0.032400px;}
.lsf{letter-spacing:-0.032000px;}
.lsb{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.025600px;}
.lsa{letter-spacing:-0.022400px;}
.ls7{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.016800px;}
.lse{letter-spacing:-0.016000px;}
.ls5{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.014000px;}
.ls17{letter-spacing:-0.012800px;}
.ls2{letter-spacing:-0.009600px;}
.ls8{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.208000px;}
.ls12{letter-spacing:0.332800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-1.068800px;}
.wsd{word-spacing:-1.024000px;}
.ws0{word-spacing:-0.028800px;}
.ws15{word-spacing:-0.019200px;}
.ws14{word-spacing:-0.016000px;}
.ws1{word-spacing:-0.014400px;}
.ws9{word-spacing:-0.012800px;}
.ws3{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.006400px;}
.ws13{word-spacing:-0.006000px;}
.ws4{word-spacing:-0.004800px;}
.ws7{word-spacing:-0.003200px;}
.ws5{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.009600px;}
.wse{word-spacing:0.640000px;}
.wsb{word-spacing:0.806400px;}
.wsa{word-spacing:1.974400px;}
.wsf{word-spacing:2.022400px;}
.ws12{word-spacing:4.131200px;}
.wsc{word-spacing:6.262400px;}
.ws10{word-spacing:9.097600px;}
._d{margin-left:-3.824000px;}
._0{margin-left:-2.186400px;}
._4{margin-left:-1.039200px;}
._8{width:2.038400px;}
._2{width:3.991200px;}
._b{width:6.435200px;}
._a{width:9.952000px;}
._c{width:11.904000px;}
._1{width:12.955200px;}
._9{width:14.649600px;}
._5{width:18.038400px;}
._3{width:19.464000px;}
._6{width:23.382400px;}
._7{width:26.451200px;}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.096359px;}
.y3d{bottom:44.967376px;}
.y12{bottom:45.987493px;}
.yd{bottom:45.988457px;}
.y8{bottom:45.989421px;}
.y3f{bottom:47.033467px;}
.y11{bottom:57.229659px;}
.yc{bottom:57.230622px;}
.y7{bottom:57.231586px;}
.y10{bottom:68.471824px;}
.yb{bottom:68.472788px;}
.y6{bottom:68.473751px;}
.yf{bottom:82.925624px;}
.ya{bottom:82.926587px;}
.y5{bottom:82.927551px;}
.ye{bottom:97.379423px;}
.y9{bottom:97.380387px;}
.y4{bottom:97.381350px;}
.y3c{bottom:228.407773px;}
.y3b{bottom:244.467551px;}
.y3a{bottom:260.527328px;}
.y39{bottom:276.587105px;}
.y38{bottom:292.646883px;}
.y37{bottom:308.706660px;}
.y36{bottom:324.766437px;}
.y35{bottom:340.826214px;}
.y34{bottom:356.885992px;}
.y33{bottom:372.945769px;}
.y32{bottom:393.558172px;}
.y23{bottom:496.239249px;}
.y22{bottom:512.299026px;}
.y31{bottom:526.486876px;}
.y21{bottom:528.358803px;}
.y65{bottom:539.234003px;}
.y30{bottom:542.546653px;}
.y20{bottom:544.418581px;}
.y2f{bottom:558.606430px;}
.y1f{bottom:560.478358px;}
.y2e{bottom:574.666208px;}
.y1e{bottom:576.538135px;}
.y2d{bottom:590.725985px;}
.y1d{bottom:592.597913px;}
.y5c{bottom:603.473112px;}
.y2c{bottom:606.785762px;}
.y1c{bottom:608.657690px;}
.y5b{bottom:619.532889px;}
.y2b{bottom:622.845540px;}
.y1b{bottom:624.717467px;}
.y5a{bottom:635.592667px;}
.y2a{bottom:638.905317px;}
.y1a{bottom:640.777244px;}
.y64{bottom:651.652444px;}
.y29{bottom:654.965094px;}
.y19{bottom:656.837022px;}
.y59{bottom:667.712221px;}
.y28{bottom:671.024871px;}
.y18{bottom:672.896799px;}
.y58{bottom:683.771998px;}
.y27{bottom:687.084649px;}
.y17{bottom:688.956576px;}
.y57{bottom:699.831776px;}
.y26{bottom:703.144426px;}
.y16{bottom:705.016354px;}
.y56{bottom:715.891553px;}
.y25{bottom:719.204203px;}
.y15{bottom:721.076131px;}
.y63{bottom:731.951330px;}
.y24{bottom:735.263981px;}
.y14{bottom:737.135908px;}
.y55{bottom:748.011108px;}
.y13{bottom:757.748151px;}
.y54{bottom:764.070885px;}
.y62{bottom:775.890881px;}
.y53{bottom:780.130662px;}
.y52{bottom:796.190439px;}
.y61{bottom:812.250217px;}
.y51{bottom:828.309994px;}
.y0{bottom:835.911408px;}
.y50{bottom:844.369771px;}
.y4f{bottom:860.429549px;}
.y60{bottom:872.249545px;}
.y4e{bottom:876.489326px;}
.y4d{bottom:892.549103px;}
.y4c{bottom:908.608880px;}
.y4b{bottom:924.668658px;}
.y4a{bottom:940.728435px;}
.y49{bottom:956.788212px;}
.y5f{bottom:968.608208px;}
.y48{bottom:972.847990px;}
.y47{bottom:988.907767px;}
.y5e{bottom:1004.967544px;}
.y46{bottom:1021.027321px;}
.y45{bottom:1037.087099px;}
.y5d{bottom:1048.907095px;}
.y44{bottom:1053.146876px;}
.y43{bottom:1069.206653px;}
.y42{bottom:1085.266431px;}
.y41{bottom:1101.326208px;}
.y40{bottom:1121.938290px;}
.y3{bottom:1159.185731px;}
.y2{bottom:1188.093330px;}
.y3e{bottom:1190.502297px;}
.ha{height:15.240000px;}
.h5{height:18.144000px;}
.h6{height:18.288000px;}
.hb{height:24.192000px;}
.h8{height:24.384000px;}
.h7{height:36.288000px;}
.h4{height:36.576000px;}
.h3{height:72.576000px;}
.h1{height:392.661555px;}
.h9{height:1183.605586px;}
.h2{height:1274.569771px;}
.h0{height:1274.666209px;}
.w1{width:819.851630px;}
.w2{width:955.903643px;}
.w0{width:956.000000px;}
.x1{left:0.096355px;}
.x0{left:90.737742px;}
.x4{left:92.557157px;}
.x5{left:106.214392px;}
.x6{left:119.871626px;}
.xd{left:274.651905px;}
.x2{left:363.564132px;}
.x9{left:546.189335px;}
.xa{left:547.794992px;}
.x7{left:559.846570px;}
.x8{left:573.503804px;}
.xb{left:629.737114px;}
.x3{left:646.343085px;}
.xe{left:759.838334px;}
.x10{left:766.968875px;}
.xf{left:780.294636px;}
.x11{left:787.425177px;}
.xc{left:929.249552px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.464930pt;}
.ls13{letter-spacing:-0.278958pt;}
.ls9{letter-spacing:-0.263017pt;}
.ls14{letter-spacing:-0.241763pt;}
.ls4{letter-spacing:-0.125531pt;}
.ls3{letter-spacing:-0.121546pt;}
.ls0{letter-spacing:-0.055792pt;}
.ls1{letter-spacing:-0.027896pt;}
.ls10{letter-spacing:-0.026900pt;}
.lsf{letter-spacing:-0.026567pt;}
.lsb{letter-spacing:-0.023911pt;}
.lsc{letter-spacing:-0.021254pt;}
.lsa{letter-spacing:-0.018597pt;}
.ls7{letter-spacing:-0.017933pt;}
.lsd{letter-spacing:-0.015940pt;}
.ls6{letter-spacing:-0.013948pt;}
.lse{letter-spacing:-0.013284pt;}
.ls5{letter-spacing:-0.011955pt;}
.ls15{letter-spacing:-0.011623pt;}
.ls17{letter-spacing:-0.010627pt;}
.ls2{letter-spacing:-0.007970pt;}
.ls8{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.172688pt;}
.ls12{letter-spacing:0.276301pt;}
.ws11{word-spacing:-0.887351pt;}
.wsd{word-spacing:-0.850157pt;}
.ws0{word-spacing:-0.023911pt;}
.ws15{word-spacing:-0.015940pt;}
.ws14{word-spacing:-0.013284pt;}
.ws1{word-spacing:-0.011955pt;}
.ws9{word-spacing:-0.010627pt;}
.ws3{word-spacing:-0.007970pt;}
.ws8{word-spacing:-0.005313pt;}
.ws13{word-spacing:-0.004981pt;}
.ws4{word-spacing:-0.003985pt;}
.ws7{word-spacing:-0.002657pt;}
.ws5{word-spacing:-0.001993pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007970pt;}
.wse{word-spacing:0.531348pt;}
.wsb{word-spacing:0.669499pt;}
.wsa{word-spacing:1.639209pt;}
.wsf{word-spacing:1.679060pt;}
.ws12{word-spacing:3.429852pt;}
.wsc{word-spacing:5.199242pt;}
.ws10{word-spacing:7.553114pt;}
._d{margin-left:-3.174805pt;}
._0{margin-left:-1.815218pt;}
._4{margin-left:-0.862777pt;}
._8{width:1.692344pt;}
._2{width:3.313620pt;}
._b{width:5.342706pt;}
._a{width:8.262464pt;}
._c{width:9.883076pt;}
._1{width:10.755815pt;}
._9{width:12.162560pt;}
._5{width:14.976048pt;}
._3{width:16.159626pt;}
._6{width:19.412806pt;}
._7{width:21.960620pt;}
.fs5{font-size:16.604630pt;}
.fs2{font-size:19.925557pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:39.851113pt;}
.fs0{font-size:79.702226pt;}
.y1{bottom:0.080000pt;}
.y3d{bottom:37.333333pt;}
.y12{bottom:38.180267pt;}
.yd{bottom:38.181067pt;}
.y8{bottom:38.181867pt;}
.y3f{bottom:39.048667pt;}
.y11{bottom:47.513867pt;}
.yc{bottom:47.514667pt;}
.y7{bottom:47.515467pt;}
.y10{bottom:56.847467pt;}
.yb{bottom:56.848267pt;}
.y6{bottom:56.849067pt;}
.yf{bottom:68.847467pt;}
.ya{bottom:68.848267pt;}
.y5{bottom:68.849067pt;}
.ye{bottom:80.847467pt;}
.y9{bottom:80.848267pt;}
.y4{bottom:80.849067pt;}
.y3c{bottom:189.631333pt;}
.y3b{bottom:202.964667pt;}
.y3a{bottom:216.298000pt;}
.y39{bottom:229.631333pt;}
.y38{bottom:242.964667pt;}
.y37{bottom:256.298000pt;}
.y36{bottom:269.631333pt;}
.y35{bottom:282.964667pt;}
.y34{bottom:296.298000pt;}
.y33{bottom:309.631333pt;}
.y32{bottom:326.744400pt;}
.y23{bottom:411.993467pt;}
.y22{bottom:425.326800pt;}
.y31{bottom:437.106000pt;}
.y21{bottom:438.660133pt;}
.y65{bottom:447.689067pt;}
.y30{bottom:450.439333pt;}
.y20{bottom:451.993467pt;}
.y2f{bottom:463.772667pt;}
.y1f{bottom:465.326800pt;}
.y2e{bottom:477.106000pt;}
.y1e{bottom:478.660133pt;}
.y2d{bottom:490.439333pt;}
.y1d{bottom:491.993467pt;}
.y5c{bottom:501.022400pt;}
.y2c{bottom:503.772667pt;}
.y1c{bottom:505.326800pt;}
.y5b{bottom:514.355733pt;}
.y2b{bottom:517.106000pt;}
.y1b{bottom:518.660133pt;}
.y5a{bottom:527.689067pt;}
.y2a{bottom:530.439333pt;}
.y1a{bottom:531.993467pt;}
.y64{bottom:541.022400pt;}
.y29{bottom:543.772667pt;}
.y19{bottom:545.326800pt;}
.y59{bottom:554.355733pt;}
.y28{bottom:557.106000pt;}
.y18{bottom:558.660133pt;}
.y58{bottom:567.689067pt;}
.y27{bottom:570.439333pt;}
.y17{bottom:571.993467pt;}
.y57{bottom:581.022400pt;}
.y26{bottom:583.772667pt;}
.y16{bottom:585.326800pt;}
.y56{bottom:594.355733pt;}
.y25{bottom:597.106000pt;}
.y15{bottom:598.660133pt;}
.y63{bottom:607.689067pt;}
.y24{bottom:610.439333pt;}
.y14{bottom:611.993467pt;}
.y55{bottom:621.022400pt;}
.y13{bottom:629.106400pt;}
.y54{bottom:634.355733pt;}
.y62{bottom:644.169067pt;}
.y53{bottom:647.689067pt;}
.y52{bottom:661.022400pt;}
.y61{bottom:674.355733pt;}
.y51{bottom:687.689067pt;}
.y0{bottom:694.000000pt;}
.y50{bottom:701.022400pt;}
.y4f{bottom:714.355733pt;}
.y60{bottom:724.169067pt;}
.y4e{bottom:727.689067pt;}
.y4d{bottom:741.022400pt;}
.y4c{bottom:754.355733pt;}
.y4b{bottom:767.689067pt;}
.y4a{bottom:781.022400pt;}
.y49{bottom:794.355733pt;}
.y5f{bottom:804.169067pt;}
.y48{bottom:807.689067pt;}
.y47{bottom:821.022400pt;}
.y5e{bottom:834.355733pt;}
.y46{bottom:847.689067pt;}
.y45{bottom:861.022400pt;}
.y5d{bottom:870.835733pt;}
.y44{bottom:874.355733pt;}
.y43{bottom:887.689067pt;}
.y42{bottom:901.022400pt;}
.y41{bottom:914.355733pt;}
.y40{bottom:931.468533pt;}
.y3{bottom:962.392533pt;}
.y2{bottom:986.392533pt;}
.y3e{bottom:988.392533pt;}
.ha{height:12.652728pt;}
.h5{height:15.063721pt;}
.h6{height:15.183274pt;}
.hb{height:20.084961pt;}
.h8{height:20.244365pt;}
.h7{height:30.127441pt;}
.h4{height:30.366548pt;}
.h3{height:60.254883pt;}
.h1{height:326.000000pt;}
.h9{height:982.666667pt;}
.h2{height:1058.188000pt;}
.h0{height:1058.268067pt;}
.w1{width:680.666667pt;}
.w2{width:793.621336pt;}
.w0{width:793.701335pt;}
.x1{left:0.079997pt;}
.x0{left:75.333333pt;}
.x4{left:76.843869pt;}
.x5{left:88.182536pt;}
.x6{left:99.521203pt;}
.xd{left:228.024669pt;}
.x2{left:301.842403pt;}
.x9{left:453.463603pt;}
.xa{left:454.796669pt;}
.x7{left:464.802269pt;}
.x8{left:476.140936pt;}
.xb{left:522.827603pt;}
.x3{left:536.614403pt;}
.xe{left:630.841736pt;}
.x10{left:636.761736pt;}
.xf{left:647.825203pt;}
.x11{left:653.745203pt;}
.xc{left:771.492269pt;}
}
